
/*! ============================================================================= */

/*! Social profiles icon list. */

/*! ============================================================================= */
.site-socials {
	font-size: 16px;
	display: inline-flex;
	line-height: 1;
	margin: -.5em;
}

.site-socials__link {
	display: inline-block;
	padding: .5em;
	color: inherit;
	text-decoration: none;
}

.site-socials__link:hover {
	color: inherit;
}

.site-socials__link svg {
	width: auto;
	height: 1em;
	stroke-width: 2;
	fill: currentColor;
}
